Subject: Re: bug#58925: 29.0.50; url-open-stream has no option pass tls options per call

From: Björn Bidar <[email-masked]>
Date: Sun, 13 Nov 2022 16:37:44 +0200

Stefan Kangas <[email-masked]> writes:

>> As I said the option to pass options to the gw by something like a list
>> witn gw-options as an optional argument.
>>
>> I don't think that would break existing usecases however I agree with
>> Stefan Kangas point of view.
>
> Thanks, no further comments within a week, so I'm closing this bug
> report.

I wasn't aware that any comments were needed from my side.
But I will try to get by without any such options and get back if it
doesn't work.

Br,

Björn